Subject: No server in chooser...newbie

From: r a n d y // <[email-masked]>
Date: Tue, 06 Mar 2001 13:59:24 -0800

I know this has probably been addressed about a million times. I just
subscribed to the list and have been looking through the archive but still
can't find a definitive solution to my problem. I can connect to my server
using the IP but nothing shows up in chooser when I select AppleShare.

Here's what I'm working with:
FreeBSD 4.2-STABLE i386
2 10/100BT NIC (Kingston) dc0 & dc1
dc0 is connected to the net via PPPoE
dc1 is connected to the MAC

#> ifconfig -u
dc0: flags=8843<UP,BROADCAST,RUNNING,SIMPLEX,MULTICAST> mtu 1500
        inet6 fe80::2c0:f0ff:fe5a:919a%dc0 prefixlen 64 scopeid 0x1
        atalk 65280.223 range 65280-65534 phase 2 broadcast 0.255
        ether 00:c0:f0:5a:91:9a
        media: autoselect (10baseT/UTP) status: active
        supported media: autoselect 100baseTX <full-duplex> 100baseTX
10baseT/UTP <full-du
plex> 10baseT/UTP none
dc1: flags=8843<UP,BROADCAST,RUNNING,SIMPLEX,MULTICAST> mtu 1500
        inet 192.168.100.1 netmask 0xffffff00 broadcast 192.168.100.255
        inet6 fe80::2c0:f0ff:fe56:8d51%dc1 prefixlen 64 scopeid 0x2
        ether 00:c0:f0:56:8d:51
        media: autoselect (10baseT/UTP) status: active
        supported media: autoselect 100baseTX <full-duplex> 100baseTX
10baseT/UTP <full-du
plex> 10baseT/UTP none

The only modifications I have made to anyof the conf files was to
AppleVolumes.system:
#
HOME
/usr/share/muzak "MUZAK"
#

Shouldn't my second NIC (dc1) have an atalk address bound to it since that's
what's connected to my MAC? I have tried changing atalkd.conf but it gets
over-ridden when I reboot.

I have read just about every file/doc/man on my system as well as most of
the links found on asun's site. Any help would be greatly appreciated!

Thanks,
- randy
=============================
r a n d y / sesser at mac.com